    <!--**************************** 01. BARRE DE NAVIGATION ******************************* -->
		<!---- 01.a LOGOS ---->
		<!---- 01.b LIENS LANGUES ---->
		<!---- 01.c MENU ---->
    <!--**************************** 02. PAGE D'ACCUEIL ******************************* -->
    <!--**************************** 03. uMap ******************************* -->
    <!--**************************** 04. TUTORIEL ******************************* -->
		<!---- 04.a TITRAILLE ---->
		<!---- 04.b RUBRIQUES ---->
    <!--**************************** 05. ACTUALITE ******************************* -->
    <!--**************************** 06. A PROPOS ******************************* -->
		<!---- 06.a 2 colonnes ---->
		<!---- 06.b Carousel ---->
    <!--**************************** 07. CITATION ******************************* -->
    <!--**************************** 08. BSF SECTION ******************************* -->
    <!--**************************** 09. PARTENAIRES ******************************* -->
    <!--**************************** 10. CONTACT ******************************* -->

	
	
	
	
    <!--***************************** En-tête NE RIEN MODIFIER ! ******************************-->
	
	<!DOCTYPE HTML>
    <html lang="en">
    <head>
    <meta charset="utf-8">
    <title>MAP-MIE</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="La carte MAP-MIE destinée aux mineurs isolés étrangers permet de se repérer dans la ville et de découvrir de nouveaux lieux.">
    <meta name="author" content="Bibliothèques Sans Frontières">
	<meta name="keywords" content="MAP-MIE, MIE, Mineurs isolés étrangers, repérer, carte, lieux, mapa, map, territoire, insertion">
    <!-- Styles -->
    <link href="css/bootstrap.css" rel="stylesheet">
    <link href="css/style.css" rel="stylesheet">
    <link rel='stylesheet' id='prettyphoto-css'  href="css/prettyPhoto.css" type='text/css' media='all'>
    <link href="css/fontello.css" type="text/css" rel="stylesheet">
    <!--[if lt IE 7]>
            <link href="css/fontello-ie7.css" type="text/css" rel="stylesheet">  
        <![endif]-->
    <!-- Google Web fonts -->
    <link href='http://fonts.googleapis.com/css?family=Quattrocento:400,700' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Patua+One' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:600,700,400,700italic,800' rel='stylesheet' type='text/css'>
	<link href='http://fonts.googleapis.com/css?family=Droid+Serif:400,400italic,700italic,700' rel='stylesheet' type='text/css'>
    <style>
    body {
        padding-top: 60px; /* 60px to make the container go all the way to the bottom of the topbar */
    }
    </style>
	
    <link href="css/bootstrap-responsive.css" rel="stylesheet">
    <!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
    <!--[if lt IE 9]>
          <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
    <!-- Favicon -->
    <link rel="shortcut icon" href="img/favicon.ico">
    <!-- JQuery -->
    <script type="text/javascript" src="js/jquery.js"></script>
    <!-- Load ScrollTo -->
    <script type="text/javascript" src="js/jquery.scrollTo-1.4.2-min.js"></script>
    <!-- Load LocalScroll -->
    <script type="text/javascript" src="js/jquery.localscroll-1.2.7-min.js"></script>
    <!-- prettyPhoto Initialization -->
    <script type="text/javascript" charset="utf-8">
          $(document).ready(function(){
            $("a[rel^='prettyPhoto']").prettyPhoto();
          });
        </script>
	
	<!----------------- framework jQuery --------------------->
		
	<!-- Basic stylesheet -->
	<link rel="stylesheet" href="owl.carousel.css">
  
	<!-- Default Theme -->
	<link rel="stylesheet" href="owl.theme.css">
  
	<!-- You can use latest version of jQuery  -->
	<script src="jquery-1.9.1.min.js"></script>
  
	<!-- Include js plugin -->
	<script src="owl.carousel.js"></script>
    <script type="text/javascript" src="js/modernizr.custom.29473.js"></script>
	</head>

	<!--*********************************************** FIN DE L'EN-TETE **********************************************-->	
	<!--*********************************************** DEBUT DU BODY **********************************************-->
    
	
	<body>
    <!--**************************** 01. BARRE DE NAVIGATION *******************************
	****************************************************************************************-->
	
    <div class="navbar-wrapper">
      <div class="navbar navbar-inverse navbar-fixed-top">
        <div class="navbar-inner">
          <div class="container">
            <!-- Responsive Navbar Part 1: Button for triggering responsive navbar (not covered in tutorial). Include responsive CSS to utilize. -->
            <a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse"> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </a>
           
		   
		<!---- 01.a LOGOS ---->
		   <h1 class="brand">
			<a href="#top"><img class="img-news" src="img/logo_map_mie_blanc_petit.png" alt=""></a> <!-- LOGO MAP-MIE dans la barre de nav -->
			&nbsp;&nbsp;&nbsp;&nbsp;<a href="#bsf"><img class="bsf" src="img/bsf-logopetit.png" alt=""></a></h1> <!-- LOGO BSF dans la barre de nav -->
            <!-- Responsive Navbar Part 2: Place all navbar contents you want collapsed withing .navbar-collapse.collapse. -->
			
			
		<!---- 01.b LIENS LANGUES ---->
			<!-- Oui la rubrique langue se place avant le menu, c'est normal ! -->
		<nav class="pull-right nav-collapse collapse">
			<div class="menu-main-sp">
				<ul class="lang-inline" id="menu-main-sp-ul">
01	
					
					<li class="lang-active">
						<a title="fr" href="index.html">FR</a>
					</li>
					
					<li class="">
						<a title="en" href="index_en.html">EN</a>
					</li>
					
					<li class="">
						<a title="ca" href="index_ca.html">ES</a>
					</li>
					
					<li class="">
						<a title="ar" href="index_ar.html">AR</a>
					</li>

					
				</ul>
			</div>				
		</nav>
		
			
		<!---- 01.c MENU ---->
        <nav class="pull-right nav-collapse collapse">
            <ul id="menu-main" class="nav">
			    <li><a title="map" href="#map">الخريطة</a></li>
                <li><a title="portfolio" href="#portfolio">شاركْ</a></li>
				<li><a title="actualites" href="#actu">مستجدّات</a></li>
                <li><a title="services" href="#services">حول الموضوع</a></li>
				<li><a title="contact" href="#contact"><img class="img-news" src="img/enveloppe.png" alt=""></a></li>
            </ul>
		</nav>

				
          </div>
          <!-- /.container -->
        </div>
        <!-- /.navbar-inner -->
      </div>
      <!-- /.navbar -->
    </div>
    <!-- /.navbar-wrapper -->
   

    <!--***************************** 02. PAGE D'ACCUEIL ************************************
	****************************************************************************************-->

	
	<!-- Banner -->		
			 <section id="banner">
			<!--	<div class="inner">
				<br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/>
					<!-- <header>
					<br/><p><a title="map" href="#map"><img class="img-news" src="img/logo_map_mie_blanc.png" alt=""></a></p><br/>
					<br/>
					<p>Raconte-moi</p>
					<p>ta ville !</p></header> -->
				</div>
			</section>
			

	
    <!--********************************* 03. uMap **************************************
	****************************************************************************************-->
	
    <section id="map">
		<div class="scrollblock">
			<section id="feature">
				<div class="umap-content">
				
		<iframe src="http://umap.openstreetmap.fr/fr/map/map-mie_8274#13/48.8560/2.3475" frameborder= "0" width= 100% height= "812px">
		</iframe>
		
				</div>
			</section>
		</div>
	</section>
	
	
    	
    <!--******************************** 04. TUTORIEL **************************************
	****************************************************************************************-->
	
    <section id="portfolio" class="single-page scrollblock">
      <div class="container">
        <br/><br/>
		
		<!---- 04.a TITRAILLE ---->
			<div class="align"><i class="icon-desktop-circled"></i></div>
				<h1 id="folio-headline">شاركْ</h1> <!-- Titre -->	
					<h3>كيف تملأ الخريطة؟<br/><br/>هذه الخريطة موجهة للقاصرين الأجانب الغير مصحوبين (ق.أ.غ.م) الوفدين على الديار الفرنسية. تشير الخريطة و تعطي كذلك معلومات عن الأماكن الذين يترددون عليها سواء لأسباب إدارية، للتواصل مع أقربائهم، للأكل بأسعار منخفضة أو للتنزه و الترفيه.
					هل تعرف بعض الأماكن؟ تفضّل بالإشارة إليها!</h3> <!-- Description -->	
					
		<!---- 04.b RUBRIQUES ---->
			<section id="portfolio" class="single-page scrollblock">
				<div class="container">
					<div class="row">
					
					
					<!---- 1ère rubrique ---->
						<article class="span4 post"><a href="img/portfolio-01.jpg" rel="prettyPhoto"><img src="img/portfolio-01.jpg" alt=""></a> 
							<div class="inside">
								<hgroup>
									<h2>...إبدأ بالإشارة إلى المكان</h2>
								</hgroup>
								<div class="entry-content">
										<p>يجب تحديد إسم، نوع المكان، العنوان، و أوقات العمل ثم كيفية الولوج إلى كل مكان مشار إليه على الخريطة. </p>
										<p><img class="img-news" src="img/1.png" alt=""> .نقر الرسم التخطيطي أعلى يمين الخريطة<img src="img/crayon.png" alt="">للتعديل أو لوضع علامة</p>
										<p><img class="img-news" src="img/2.png" alt=""> .وضع العلامة على الخارطة فوق المكان المراد الإشارة إليه<img src="img/goutte.png" alt="">إنقر</p>
										<p><img class="img-news" src="img/3.png" alt=""> .إختر "نسخ العنصر" على "القائمة المنسدلة" على اليمين لربط المكان بموضوع ما (ترفيه، إستعلام، أكل، علاج، عبادة ...إلخ)</p>
										<p><img class="img-news" src="img/4.png" alt=""> .إعطِ إسم المبنى و كذلك وصفه</p>
								</div>
							</div>
						</article>
 
 
 
					<!---- 2ème rubrique ---->
						<article class="span4 post"> <a href="img/portfolio-02.jpg" rel="prettyPhoto"><img src="img/portfolio-02.jpg" alt=""></a>
							<div class="inside">
									<hgroup>
										<h2>...ثم أضف معلومات</h2>
									</hgroup>
										<div class="entry-content">
											<p><img class="img-news" src="img/1.png" alt=""> .في "خيارات متقدمة"  قم بتخصيص الرمز الخاص بك</p>
											<p><img class="img-news" src="img/2.png" alt=""> .إختر اللون المناسب للموضوع بالنقر على "إرث" تحت خانة اللون</p>
											<p><img class="img-news" src="img/3.png" alt=""> .إختر شكل الرمز على "القائمة المنسدلة"</p>
											<p><img class="img-news" src="img/4.png" alt=""> .اُنقر "أضف الرمز"  لاختيار الرسم الذي تريد   </p>
										</div>
							</div>
						</article>
						
						
						
					<!---- 3ème rubrique ---->
						<article class="span4 post"> <a href="img/portfolio-03.jpg" rel="prettyPhoto"><img src="img/portfolio-03.jpg" alt=""></a>
							<div class="inside">
									<hgroup>
										<h2>...أخيراً قم بحفظ التعديلات</h2>
									</hgroup>
										<div class="entry-content">
											<p><img class="img-news" src="img/1.png" alt="">!قم بحفظ التعديلات بالنقر أعلى يمين الشاشة<img src="img/enregistrer.png" alt="">:قد تم حفظ التعديلات</p>
										</div>
							</div>
						</article>

						
						
						
						
					</div><br/>
				</div>
			</section>
      </div><br/><br/>
    </section>

	
	
    <!--******************************** 05. ACTUALITE **************************************
	****************************************************************************************-->

	 <section id="actu" class="single-page scrollblock">
		<div class="container"><br/>
    
			<div class="align"><img class="img-news" src="img/globeactu.png" alt=""></div>
				<h1>مستجدّات</h1>
	
	<!-- Bloc des trois colonnes -->
        <div class="row">
		
		<!-- 1ère colonne -->
			<article class="span4 post"> <img class="img-news" src="img/blog_img-01.jpg" alt="">
				<div class="inside">
						<p class="post-date"><i class="icon-calendar"></i>Le 2 juin 2014</p>
						<h2>Expo à La Gaîté lyrique</h2>
					<div class="entry-content">
						<p>Du 1er au 27 juillet 2014, venez découvrir une exposition consacrée au projet MAP-MIE, dans le centre de ressources de la Gaîté Lyrique. Les cartes réalisées par les jeunes seront présentées et vous aurez le loisir de créer vos propres cartes !
						De la ballade urbaine, au dessin et à la carte en ligne, venez découvrir différentes manières de voir et de raconter la ville.</p>
						<p><i>Vernissage : le 1er juillet à 15h au centre de ressources.</i></p>
						<a href="http://www.gaite-lyrique.net/map-mie-raconte-moi-ta-ville" class="more-link" target=_blank>EN SAVOIR PLUS</a> 
					</div>
				</div>
			</article>
		  
		  
		<!-- 2ème colonne -->
			<article class="span4 post"> <img class="img-news" src="img/blog_img-02.jpg" alt="">
				<div class="inside">
						<p class="post-date">Le 16 avril 2014</p>
						<h2>Ateliers de cartes mentales</h2>
					<div class="entry-content">
						<p>Les cartes mentales sont des cartes inventées, dessinées, rêvées. Une carte raconte une histoire, et on peut la raconter de différentes manières, en utilisant des dessins, des photos, des collages… Les jeunes des différents centres ont fait des cartes individuelles et collectives des endroits qu’ils aiment et fréquentent au quotidien avec l’équipe de Galimaties en mars et avril 2014.</p>
						<a href="#" class="more-link">EN SAVOIR PLUS</a>
					</div>
				</div>
			</article>
		  
		  
		  
		<!-- 3ème colonne -->
			<article class="span4 post"> <img class="img-news" src="img/blog_img-03.jpg" alt="">
				<div class="inside">
						<p class="post-date">Le 30 mai 2014</p>
						<h2>Ateliers de cartographie en ligne</h2>
					<div class="entry-content">
						<p>Les ateliers de cartographie en ligne se sont déroulés à la Médiathèque l’Echo au Kremlin Bicêtre, au SAJ MIE à Paris et à la Bibliothèque Elsa Triolet de Bobigny. Les jeunes ont indiqué à l’aide de marqueurs les lieux importants et ils leur ont donné différentes couleurs pour permettre une recherche thématique de la carte. Au fur et à mesure des ateliers, la carte prend forme et se remplie pour devenir un outil complet pour les jeunes qui arrivent sur le territoire.</p>
						<a href="#" class="more-link">EN SAVOIR PLUS</a>
					</div>
				</div>
			</article>
		  
		  
		  

        </div>
	</div>
	</section>
	
	
	
    <!--******************************** 06. A PROPOS **************************************
	****************************************************************************************-->
	
    <section id="services" class="single-page scrollblock">
		<div class="container"><br/><br/>
	  
			<div class="align"><i class="icon-cog-circled"></i></div>
			<h1>حول الموضوع</h1>
			<h3> ُسِمت الخريطة من طرف مكتبات بلا حدود<br/>(ق.أ.غ.م) لأجْل و بمساهمة القاصرين الأجانب الغير مصحوبين)</h3>

        <!-- Bloc des deux colonnes -->
			<div class="row">
			
			
			
			<!-- 1ère colonne -->
				<article class="span6 post"> 
					<div class="inside">  <div class="align"> <img class="img-news" src="img/participants.png" alt=""> </div>
							<h2>مشروع MAP-MIE</h2>
						<div class="entry-content">
							<p>.سنة 2014، أطلقت مكتبات بلا حدود مشروع خريطة MAP-MIE بشراكة مع أربع من دور الشباب خاصة باستقبال القاصرين الأجانب الغير مصحوبين (ق.أ.غ.م) المتواجدين بمنطقة Ile-de-France و هي تحت إدارة الصليب الأحمر. والهدف هو تسهيل وصول (ق.أ.غ.م) إلى المعلومة وإلى التقنيات الحديثة، ثم تسهيل اندماجهم في الديار الفرنسية. و أثناء القيام ببعض ورشات دراسة الخرائط والبحث الوثائقي، قام بعض شباب هذه المؤسسات بتصميم خريطة تعاونية، بحيث يمكن لكل (ق.أ.غ.م) الإستعانة بها و المشاركة بإتمامها</p>
							
				<!-- Accordéon -->		
						<section class="ac-container">
							<div>
								<input id="ac-1" name="accordion-1" type="checkbox" />
								<label for="ac-1">لمعرفة المزيد</label>
								<article class="ac-small">
								<p>.إن عدد (ق.أ.غ.م) الوافدين إلى فرنسا في تزايدٍ مستمر خلال السنوات الأخيرة، ففي سنة 2013 قامت وزارة الداخلية الفرنسية بإحصاء تسعة آلاف قاصر أجنبي غير مصحوب، لهذا أصبح استقبالهم و مساعدتهم نحو الإندماج يمثل تحدياً حقيقياً</p>
								</article>
							</div>
							</section>
				<!-- /Accordéon -->		
						
						</div>
					</div>
				</article>
				
				
				
			<!-- 2ème colonne -->
				<article class="span6 post">
					<div class="inside"> <div class="align"> <img class="img-news" src="img/carto.png" alt=""> </div>
							<h2>الخريطة التعاونية</h2>
						<div class="entry-content">
							<p>.تعتبر الخريطة أداة تمكن (ق.أ.غ.م) من الإستدلال بسهولة أثناء تواجدهم بالديار الفرنسية، ترصد الخريطة الأماكن الأكثر استعمالاً والذين يترددون عليها بكثرة، و هم من يشرفون على رسمها و إتمامها، بحيث تمكنهم من الشعور بالإستقلالية و تزرع بينهم روح التعاون. كما تسهل من عمل المرافقين الإجتماعيين</p>
						
						
							<section class="ac-container">
							<div>
								<input id="ac-2" name="accordion-2" type="checkbox" />
								<label for="ac-2">لمعرفة المزيد</label>
								<article class="ac-small">
								<p>تُبرِزُ الخريطة مختلف المؤسسات الإدارية و الإجتماعية التي قد يحتاج (ق.أ.غ.م)، من مراكزالمعلومات والأماكن الثقافية، و أماكن اللقاء والترفيه ومحلاّت حيث الأثمنة منخفضة. و تحدد الخريطة نوع المؤسسة، و العنوان، و أوقات العمل ثم كيفية الولوج إليها و العديد من المعلومات الهامة</p>
								</article>
							</div>
							</section>
				
				
						</div>
					</div>
				</article>
				
			</div> <br/><br/><br/>
			
			
		 <!-- CAROUSEL -->
		 
		<div class="mask2">
    <div id="owl-demo" class="owl-carousel owl-theme">
	
	<!-- 1ère image -->
	<div class="item"><h1><a href="img/bobigny/F1000001.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000001.jpg" alt=""></a></h1></div>
	<!-- 2ème image -->
	<div class="item"><h1><a href="img/bobigny/F1000002.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000002.jpg" alt=""></a></h1></div>
	<!-- etc. -->
	<div class="item"><h1><a href="img/bobigny/F1000003.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000003.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000004.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000004.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000006.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000006.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000007.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000007.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000008.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000008.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000009.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000009.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000010.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000010.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000011.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000011.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000012.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000012.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000013.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000013.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000014.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000014.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000015.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000015.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000016.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000016.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000018.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000018.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000019.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000019.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000022.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000022.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000024.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000024.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000025.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000025.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000026.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000026.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000027.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000027.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000028.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000028.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000029.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000029.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000030.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000030.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000031.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000031.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000032.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000032.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000035.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000035.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000037.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000037.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000038.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000038.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000039.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000039.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000040.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000040.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000041.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000041.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000042.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000042.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000043.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000043.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000044.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000044.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000045.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000045.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000046.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000046.jpg" alt=""></a></h1></div>
	<div class="item"><h1><a href="img/bobigny/F1000047.jpg" rel="prettyPhoto"><img src="img/bobigny/F1000047.jpg" alt=""></a></h1></div>
	 
    </div>
	</div>
	 </div>
    	</section>
		
	
    <!--******************************** 07. CITATION **************************************
	****************************************************************************************-->
   
		<section id="testimonials" class="single-page hidden-phone">
			<div class="container">
				<div class="row">
					<div class="blockquote-wrapper">
						<blockquote class="mega">
							<div class="span8">
								<p class="alignright">«&nbsp ما ينبعث من هذا الزُّقاق، يأتي من الزمن الذي مر به، و النظرات التي وقعت عليه، تعرَّفتْ عليه، و أُغْرِمت به &nbsp»</p>
							</div>
							<div class="span8">
								<p class="cite"><i>روبرتو بيريغالي- فيلسوف و صاحب كتاب</i> Les lieux et la poussière.</p>
							</div>
						</blockquote>
					</div>

				</div>
			</div>
		</section>

    <!--******************************** 08. SECTION BSF **************************************
	****************************************************************************************-->
    
		<section id="bsf" class="single-page scrollblock">
			<div class="container">
          
       
        
				<div class="row">
					<div class="span10 offset1">
						<hr class="featurette-divider">
						<div class="featurette">
							<h2 class="featurette-heading">من هي<span class="muted">|مكتبات بلا حدود؟</span></h2><br>
								<p><center><img src="img/bsf-logo.png"></center></p><br>
								<p>تأسست سنة 2007 بمبادرة من باتريك وييل، أصبحت مكتبات بلا حدود اليوم واحدة من أهم المنظمات الغير حكومية للتنمية الثقافية والإجتماعية في الدول الناطقة بالفرنسية عن طريق الكتاب. و تدافع عن فكرة أن إيصال المعلومة و نشر الثقافة هما مكونان أساسيان (غير مستغلين كما ينبغي للأسف) للتنمية الإقتصادية و البشرية و لِدَمَقرطة المجتمعات</p>
								<p>تتواجد اليوم مكتبات بلا حدود في عشرين بلداً إضافة إلى فرنسا، وتساند المبادرات المحلية لإنشاء مكتبات من أجل تطوير التعليم، إيصال المعلومة و الثقافة و الترويج للتراث الإنساني. و تعمل يوميا من أجل نشر العلم حول العالم، و ذلك من خلال حوسبة و تجهيز مراكز وثائقية ثقافية تربوية، و أيضاً من خلال التبرع بالكتب، و تكوين مهني للقائمين على المكتبات و كذلك الربط بينها في شبكة معلوماتية</p>
								<p>يستمر اليوم تطوير مكتبات بلا حدود من خلال إنشاءِ فروع في بلجيكا و الولايات المتحدة الأمريكية و بإرادة قوية تمكن من جعل المكتبات في مركز البرنامج السياسي للتنمية الدولية.</p>
								<p>لمعرفة المزيد زُوروا موقع:<a href="http://www.bibliosansfrontieres.org/" class="more-link" target=_blank>www.bibliosansfrontieres.org</a></p><br/><br/><br/><br/>
						</div>
					</div>
				</div>

				
				
			</div>
		</section>

    <!--******************************** 09. PARTENAIRES **************************************
	****************************************************************************************-->
	
    <section id="team" class="single-page scrollblock">
      <div class="container">
<br/><br/>       
	   <div class="align"><i class="icon-group-circled"></i></div>
        <h1>شُركاؤُنا</h1>
        
		
		
        <div class="row">
          <div class="span2">
            <a href="http://www.gaite-lyrique.net/" class="more-link" target=_blank>
			<div class="teamalign"> <img class="team-thumb img-circle" src="img/portrait-1.jpg" alt=""> </div>
            <h3>Gaîté lyrique</h3>
			</a>
          </div>
   
   
   
          <div class="span2">
            <a href="http://www.croix-rouge.fr/" class="more-link" target=_blank>
			<div class="teamalign"> <img class="team-thumb img-circle" src="img/portrait-6.jpg" alt=""> </div>
            <h3>Croix-Rouge française</h3>
			</a>
          </div>
	
	
	
          <div class="span2">
            <a href="http://www.galimaties.com/" class="more-link" target=_blank>
			<div class="teamalign"> <img class="team-thumb img-circle" src="img/portrait-2.jpg" alt=""> </div>
            <h3>Galimaties</h3>
			</a>
          </div>

		  
		  
          <div class="span2">
            <a href="http://umap.openstreetmap.fr/" class="more-link" target=_blank>
			<div class="teamalign"> <img class="team-thumb img-circle" src="img/portrait-5.jpg" alt=""> </div>
            <h3>uMap</h3>
			</a>
          </div>
  
  
  
          <div class="span2">
            <a href="http://www.openstreetmap.org/" class="more-link" target=_blank>
			<div class="teamalign"> <img class="team-thumb img-circle" src="img/portrait-4.jpg" alt=""> </div>
            <h3>OpenStreetMap</h3>
			</a>
          </div>
 
 
 
          <div class="span2">
            <a href="http://infomie.net/" class="more-link" target=_blank>
			<div class="teamalign"> <img class="team-thumb img-circle" src="img/portrait-3.jpg" alt=""> </div>
            <h3>InfoMIE</h3>
			</a>
			
			
			
          </div>
		  </div>
		  <div class="row">
		  <p><h2>:يُسانِدوننا</h2></p>
		  
		  
		  <div class="span2">
            <a href="http://www.croix-rouge.fr/La-Croix-Rouge/Fondation/" class="more-link" target=_blank>
			<div class="teamalign"> <img src="img/FLS_logo_HD.jpg" alt=""> </div>
            <h3>Fondation pour le lien social Croix Rouge française</h3>
			</a>
          </div>
		  
		  
		  <div class="span2">
            <a href="http://www.culturecommunication.gouv.fr/" class="more-link" target=_blank>
			<div class="teamalign"> <img src="img/portrait-7.jpg" alt=""> </div>
            <h3>Ministère français de la Culture & de la Communication</h3>
			</a>
          </div>
		
	

        </div>
      <br/><br/><br/>
      </div>
      <!-- /.container -->
    </section>

    <!--******************************** 10. CONTACT ******************************************
	****************************************************************************************-->
	
    <section id="contact" class="single-page scrollblock">
      <div class="container">
        <div class="align"><i class="icon-mail-2"></i></div>
        <h1>للإتصال بنا</h1>
        <div class="row">
          <div class="span12">
            <div class="cform" id="theme-form">
              <form action="#" method="post" class="cform-form">
                <div class="row">
                  <div class="span6"> <span class="your-name">
                    <input type="text" name="your-name" placeholder="Votre Nom" class="cform-text" size="40" title="your name">
                    </span> </div>
                  <div class="span6"> <span class="your-email">
                    <input type="text" name="your-email" placeholder="Votre Email" class="cform-text" size="40" title="your email">
                    </span> </div>
                </div>
                <div class="row">
                </div>
                <div class="row">
                  <div class="span12"> <span class="message">
                    <textarea name="message" placeholder="Votre Message" class="cform-textarea" cols="40" rows="10" title="drop us a line."></textarea>
                    </span> </div>
                </div>
                <div>
                  <input type="submit" value="ENVOYER" class="cform-submit pull-left">
                </div>
		
                <div class="cform-response-output"></div>
              </form>
            </div>
          </div>
          <!-- ./span12 -->
        </div>
        <!-- /.row -->
      </div>
      <!-- /.container -->
    </section>
    <hr>
    <div class="footer-wrapper">
      <div class="container">
        <footer>
          <small>&copy; 2014 Bibliothèques Sans Frontières. Webmaster Anaïs Masson.</small>
        </footer>
      </div>
      <!-- ./container -->
    </div>
    <!-- Loading the javaScript at the end of the page -->
    <script type="text/javascript" src="js/bootstrap.js"></script>
    <script type="text/javascript" src="js/jquery.prettyPhoto.js"></script>
    <script type="text/javascript" src="js/site.js"></script>
    
    <!--ANALYTICS CODE-->
	<script type="text/javascript">
	  var _gaq = _gaq || [];
	  _gaq.push(['_setAccount', 'UA-29231762-1']);
	  _gaq.push(['_setDomainName', 'dzyngiri.com']);
	  _gaq.push(['_trackPageview']);
	
	  (function() {
		var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
		ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://map-mie.org/') + '.google-analytics.com/ga.js';
		var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
	  })();
	</script>
    </body>
    </html>
